Aller au contenu

/api/v1/entries:bulk

POST
/api/v1/entries:bulk
curl --request POST \
--url https://example.com/api/v1/entries:bulk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "items": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "description": "example", "startedAt": "2026-04-15T12:00:00Z", "stoppedAt": "2026-04-15T12:00:00Z", "tagIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "isBillable": true } ] }'
Media type application/json
object
items
Array<object>
nullable
object
id
string format: uuid
projectId
string format: uuid
nullable
taskId
string format: uuid
nullable
description
string
nullable
startedAt
string format: date-time
stoppedAt
string format: date-time
nullable
tagIds
Array<string>
nullable
isBillable
boolean
nullable
Example generated
{
"items": [
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"description": "example",
"startedAt": "2026-04-15T12:00:00Z",
"stoppedAt": "2026-04-15T12:00:00Z",
"tagIds": [
"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
],
"isBillable": true
}
]
}

OK